<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>iCelSequenceFactoryGenerator Struct Reference (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">iCelSequenceFactoryGenerator Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<!-- doxytag: class="iCelSequenceFactoryGenerator" --><!-- doxytag: inherits="iBase" -->
<p>This is the actual plugin which can generate sequence factories.  
 <a href="structiCelSequenceFactoryGenerator.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="sequences_8h_source.html">tools/sequences.h</a>&gt;</code></p>
<div class="dynheader">
Inheritance diagram for iCelSequenceFactoryGenerator:</div>
<div class="dyncontent">
 <div class="center">
  <img src="structiCelSequenceFactoryGenerator.png" usemap="#iCelSequenceFactoryGenerator_map" alt=""/>
  <map id="iCelSequenceFactoryGenerator_map" name="iCelSequenceFactoryGenerator_map">
<area doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html" alt="iBase" shape="rect" coords="0,0,191,24"/>
</map>
 </div></div>

<p><a href="structiCelSequenceFactoryGenerator-members.html">List of all members.</a></p>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock"><p>This is the actual plugin which can generate sequence factories. </p>

<p>Definition at line <a class="el" href="sequences_8h_source.html#l00222">222</a> of file <a class="el" href="sequences_8h_source.html">sequences.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>tools/<a class="el" href="sequences_8h_source.html">sequences.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
